<script>
    export let customClass = '';

</script>
<div class="bg-white p-5 rounded-lg shadow-xl {customClass}">
  <slot></slot>
</div>

<style>
  .card{
    background: #fff;
    padding: 20px;
    border-radius: 6px;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.1);
  }
</style>